kr.co.hanwha.hifive.screen.main.dashboard.contract

## Interface DashboardProjectContract.View

- All Superinterfaces:
    BaseView<DashboardProjectContract.Presenter>
  All Known Implementing Classes:
    DashboardProjectActivity
  Enclosing interface:
    DashboardProjectContract

      public static interface DashboardProjectContract.View
      extends BaseView<DashboardProjectContract.Presenter>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `setRefreshing(boolean refreshing)`

    - ### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

      `showAlert, showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`

- - ### Method Detail

    - #### setRefreshing

          void setRefreshing(boolean refreshing)